body { background-image: url(../images/background.png); background-repeat: repeat-x; background-color:#e1f6fd; margin: 0; }

.MenuItem { margin-left:auto;margin-right:auto;float: none;clear:both;background-image:url(../images/menu-background.png);background-repeat:no-repeat;width:173px;height:48px;text-align:center;padding-top:17px; }
.MenuItem2Lines { margin-left:auto;margin-right:auto;float: none;clear:both;background-image:url(../images/menu-background.png);background-repeat:no-repeat;width:173px;height:48px;text-align:center;padding-top:6px;padding-bottom:11px; } 
.Text { font-family: Arial, sans-serif; }
.NormalSize { font-size: 12pt; }
.SmallSize { font-size: 10pt; }
.Bold { font-weight: bold; }

#MainContent { width:100%; float: left; clear: both; background-image: url(../images/banner-background2.png); background-repeat: repeat-x; margin-top: 92px; }
#Banner { float: left; width: 100%; background-image: url(../images/banner-background.png); background-repeat: repeat-x; height:250px; }
#Camera { float: left;margin-right: 0px;position: relative;top: -49px;visibility:visible;z-index: 100; }
#Slides { float: left;position:relative;left: -54px; top:5px; }
#MenuAndContent { width:1100px; float; left; clear: both;background-image: url(../images/content-background.png);background-repeat: repeat-y;position:relative;top:-7px;/*z-index:-10;*/ padding-bottom:10px; }
#SocialArea { text-align:center;width:710px; float; left; clear: both;background-image: url(../images/content-background.png);background-repeat: repeat-y;position:relative;top:-7px;z-index:-10;padding-bottom:10px;padding-left:278px;padding-right:112px; }

.PageWidth { width: 1100px; }
.MenuWidth { width: 278px; }
.ContentWidth { width: 710px; }


.Center { margin-left: auto; margin-right: auto; }

.LeftBoth { float: left; clear: both; }
.RightBoth { float: right; clear: both; }

.ToLeft { float: left; }

.TextCenter { text-align: center; }

.errors { color: red; }
.StandardElementWidth { width: 300px; }
#Captcha-element { width:205px; }

/* Filter Form */
#Filter { margin-bottom:20px; display:none }
.main {font-size: 9pt;}

#fieldset-Sex { width: 65px; padding:4px 4px;height: 70px; }
#Male-label { float: left; width: 45px }
#Female-label { float: left; width: 45px }

#fieldset-Age { width: 115px; padding:4px 4px;height: 70px; }
#Age03-label { float: left; width:35px }
#Age47-label { float: left; width:35px;padding-left:5px; }
#Age811-label { float: left; width:35px }
#Age1215-label { float: left; width:35px;padding-left:5px; }
#Age1618-label { float: left; width:35px }
#Age18-label { float: left; width:35px;padding-left:5px; }

#fieldset-Haircolour { width: 145px; padding:4px 4px;height: 70px; }
#HairBrown-label { float: left; width:50px; }
#HairBlack-label { float: left; width:50px;padding-left:5px; }
#HairBlond-label { float: left; width:50px }
#HairAuburn-label { float: left; width:50px;padding-left:5px; }
#HairChestnut-label { float: left; width:50px }
#HairRed-label { float: left; width:50px;padding-left:5px; }

#fieldset-Eyecolour { width: 135px; padding:4px 4px;height: 70px; }
#EyeAmber-label { float: left; width:45px; }
#EyeBlue-label { float: left; width:45px;padding-left:5px; }
#EyeBrown-label { float: left; width:45px; }
#EyeGray-label { float: left; width:45px;padding-left:5px; }
#EyeGreen-label { float: left; width:45px; }
#EyeHazel-label { float: left; width:45px;padding-left:5px; }

#fieldset-ExperienceGroup { width: 60px; padding:4px 4px;height: 70px; }
#Experience-label {display:none}

.button-element { display: block; float: left;margin-left:8px;padding-top:25px;} 
#Apply { padding:10px;margin:0;  }

.OtherLink { color: #000; text-decoration: none; border-bottom: dashed 1px #000; /*#011522;*/ }

a.Action { color: #95020f; text-decoration:none;border-bottom:solid 1px #bbb; }
a.Action:hover { color: #95020f; background-color: #f3d5d8;border-bottom:solid 1px #bbb; }

p.description { margin: 0; padding: 0 0 1ex 0; font-style: italic; color: red; }

#Terms-element p.description { color: black; }

p.message { margin: 0; padding: 6px; background-color: #ffffdc; border: solid 1px #ffea00; }

#captcha-element { width: 250px; }
#captcha-input { margin-top: 2px; width: 195px; }


.pager { float: left;clear:both; }
.pager .currentPage { font-weight:bold; }
.pager div { float:left;padding-right:5px; }